### Function

# EBookContacts Contact field_name

#### Declaration [src]

    const gchar*
    e_contact_field_name (
      EContactField field_id
    )

#### Description [src]

Gets the string representation of `field_id`.

#### Parameters

`field_id`

  Type: `EContactField`

  An `EContactField`.

#### Return value

Type: `const gchar*`

The string representation of `field_id`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.